/**
 ** Single & Páginas
 **/
.artigo {width: 68%;}
.artigo-wrap {
	background: #fff;
  margin-bottom: 10px;
  overflow: hidden;
}
.artigo-img {
    width: 100%;
    height: 400px;
    position: relative;
   }
.artigo-img picture {
    width: 100%;
    height: 100%;
    display: block;
}
 .artigo-img .data {
  background: rgba(0,0,0,.2);
  color: #fff;
  font-size: 12px;
  font-family: 'Poppins';
  font-weight: 600;
  padding: 10px;
  border-radius: 10px;
  position: absolute;
  top: 20px;
  left: 20px;
}
.artigo-img .cat {
  background: #fff;
  color: #623e24;
  font-family: 'Poppins';
  font-weight: 600;
  font-size: 12px;
  line-height: normal;
  text-transform: uppercase;
  padding: 10px 10px 10px 60px;
  border-top-right-radius: 10px;
  position: absolute;
  bottom: 0;
}
.artigo-img .cat a,
.imprensa-feed .post-categoria a {
  color: #623e24;
  font-weight: 600;
}
.artigo-img .cat:before {
  content: '';
  background: #d9d9d9;
  width: 40px;
  height: 1px;
  position: absolute;
  top: calc(50% - 0.5px);
  left: 10px;
}
.artigo-titulo,
.pagina-titulo {
	background: #6f4626;
  padding: 20px;
}
.artigo-titulo h2,
.artigo-titulo h2 a {
  color: #e7dbcb;
  text-transform: none;
}
.artigo-titulo p {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  line-height: normal;
  margin-top: 10px;
}
.artigo-content {
  text-align: justify;
  padding: 20px;
  color: #777;
  width: 100%;
}
.artigo-content i,
.artigo-content em {color: #242424;}
.artigo-footer {
  background: #ebe6dc;
  padding: 20px;
}
.artigo-share li {
  float: left;
  margin-left: 10px;
}
.artigo-share li a {
  width: 36px;
  line-height: 36px;
  font-size: 16px;
  text-align: center;
  display: block;
  border-radius: 100%;
}
.artigo-share li a:hover {background: rgba(0,0,0,.1);}

/*.projetos-sidebar-nav li a {
	width: 28px;
	line-height: 28px;
	text-align: center;
	background: rgba(210,164,109,.2);
	color: #d2a46d;
	border-radius: 100%;
}*/

/**
 * Corpo do Artigo
 **/
.artigo-content ul,
.artigo-content ol {padding: 0 0 10px 0;}
.artigo-content ul li {
  list-style: inside disc;
  padding: 2px 0;
}
.artigo-content ol li {list-style: decimal inside;}
.artigo-content img {
  max-width: 100%;
  height: auto;
}
.artigo-content h1,
.artigo-content h2,
.artigo-content h3,
.artigo-content h4,
.artigo-content h6 {padding: 5px 0;}
.artigo-content blockquote {
  position: relative;
  margin: 20px;
  padding: 15px 25px;
  border: 1px solid #dec09e;
}
.artigo-content blockquote:after {
  content: '\f10e';
  font-family: "Poppins";
  font-weight: bold;
  color: #fff;
  background: #dec09e;
  width: 38px;
  line-height: 38px;
  text-align: center;
  border-radius: 100%;
  position: absolute;
  top: -19px;
  left: -19px;
}
.artigo-content blockquote p {
	padding-bottom: 10px;
  position: relative;
  z-index: 999;
}
.artigo-content blockquote p:last-child {padding-bottom: 0;}
.artigo-content input[type="text"],
.artigo-content button[type="submit"],
.artigo-content input[type="email"],
.artigo-content input[type="submit"],
.artigo-content select,
.artigo-content textarea,
.artigo-content input[type="submit"],
.artigo-content input[type="file"] {
  background: rgba(0,0,0,.05);
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  border: 0;
  margin: 0;
  padding: 10px;
}
.artigo-content input#s {width: 255px;}
.artigo-content button i {border: 0;}
.artigo-content p {padding-bottom: 10px;}
.artigo-content p a {
  color: #333;
  position: relative;
  z-index: 1;
}
.artigo-content p a:before {
  background: #dec09e;
  transition: height 0.25s ease-in;
  content: '';
  position: absolute;
  bottom: -1px;
  height: 3px;
  width: 100%;
  z-index: -1;
}
.artigo-content p a:hover:before {height: 100%;}
.artigo-content p .cpg_album a:before,
.artigo-content p .cpg_cat a:before {height: 0;}
.artigo-content table {
	border-collapse: inherit;
	text-align: center;
	width: 100%;
	border: 1px solid rgba(51,51,51,.1);
	margin: 10px 0;
	padding: 5px;
	border-spacing: 5px;
}
.artigo-content table thead {background: #efe5dc;}
.artigo-content table thead th,
.artigo-content table tbody th {
	padding: 5px;
	font-weight: bold;
}
.artigo-content table tbody tr:nth-child(even) {background: rgba(0,0,0,.05);}
.wp-caption {
  position: relative;
  line-height: 0;
  width: fit-content !important;
}
.wp-caption-text {
  background: #fff;
  font-size: 11px;
  line-height: initial;
  padding: 7px !important;
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
}
/**
 ** Single & Pages >> Galeria e Imagens 
 **/
.artigo-content .cpg_album,
.artigo-content .cpg_cat {
  background: url(../images/layout/gallery-bg.png) right bottom no-repeat #efe5dc;
  padding: 53px 20px 16px 20px;
  line-height: 100%;
  display: block;
  position: relative;
  margin: 0;
}
.artigo-content .cpg_album:after,
.artigo-content .cpg_cat:after {
  content: 'Galeria de Fotos';
  background: #222;
  color: #f2ece9;
  font-family: 'Poppins', sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  top: 15px;
  left: -1px;
  padding: 5px;
}
.artigo-content .cpg_album img,
.artigo-content .cpg_cat img {
  border: 1px solid rgba(51,51,51,.05);
  padding: 5px;
  margin-right: 10px;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.artigo-content .cpg_album img:hover,
.artigo-content .cpg_cat img:hover {border: 1px solid rgba(51,51,51,.15);}
.artigo-content h5 {
  background: #222;
  color: #f2ece9;
  font-size: 11px;
  line-height: initial;
  padding: 10px;
  margin: -9px 0 10px;
}
.artigo-content h5 a {color: #f2ece9;}
/**
 ** Relacionados
 **/
.relacionados {margin: 10px auto;}
.relacionados .post-relacionado {
  width: 300px;
  height: 170px;
  position: relative;
  overflow: hidden;
}
.post-relacionado figure {background: #000;}
.post-relacionado img {
  opacity: .5;
  max-height: 170px;
}
.post-relacionado .titulo-relacionado {
  text-align: center;
  position: absolute;
  top: 0;
}
.titulo-relacionado h3 {
  padding: 20px !important;
  text-transform: uppercase !important;
}
.titulo-relacionado h3 a {
  width: 238px;
  height: 128px;
  color: #f1f1f1;
  font-size: 13px;
  padding: 0 10px;
  white-space: normal;
  border: 1px solid rgba(255,255,255,.25);
}
/**
 * Página
 **/
.pagina-img {
	width: 320px;
  height: 180px;
}
.pagina-titulo {
  width: calc(100% - 320px);
  margin-left: 0;
}
.pagina-titulo span {
	height: 140px;
  display: table-cell;
  vertical-align: middle;
}
/**
 * Botões
 **/
.buttons ul {padding: 0;}
.buttons ul li {
  line-height: 35px;
  padding: 0;
  margin-bottom: 5px;
  display: inline-block;
}
.buttons a {
  background: rgba(51,51,51,.1);
  text-transform: uppercase;
  padding: 10px;
}
/**
 ** Arquivo
 **/
.arquivo .artigo-titulo > h2,
.artigo .artigo-titulo > h2 {
  font-size: 13px;
  font-family: 'Poppins', sans-serif;
}